RubyGems Navigation menu

constrainable 0.6.0

Sanitizes simple and readable query parameters -great for building APIs & HTML filters

Gemfile
          gem 'constrainable', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install constrainable
  
  
  
  
  
  
  

Authors:

  • Dimitrij Denissenko

Owners:

Bf15165e934d7e336139512a47f4330b

bsm

Total downloads 8,151

For this version 1,469

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.6.0 - January 23, 2012 (8.5 KB)
  2. 0.5.1 - October 21, 2011 (8.5 KB)
  3. 0.5.0 - September 1, 2011 (8.5 KB)
  4. 0.4.0 - July 25, 2011 (8.5 KB)
  5. 0.3.1 - July 22, 2011 (8.5 KB)
Show all versions (6 total)